/*

	Theme Name: Shotokan Child Theme

	Theme URI: #

	Author: #

	Author URI: #

	Description: #

	Version: 1.0

	Template: shotokan

*/





@import url("../shotokan/style.css");



/* =Quasar Child Theme Customization Starts Here



You can copy/paste all of the Quasar Styles you wanted to override here.

-------------------------------------------------------------- */



#main-canvas  {

	margin: 0px auto;

}



body.home .team-member-content .details .bio {

	width: 100%;

}

.rock-iconictext-container.rock-icon-top .rockicon-container-column {
    min-height: 69px !important;
    max-height: 69px !important;
    margin-bottom: 26px;
}

.large-4.rockthemes-animate {
	text-align: center;
}

.large-4.rockthemes-animate .button-rounded {
	margin: 15px auto;
}
/*.header-top-2{
background-color: rgba(68,77,62,1);
}	
.nav-box
{
background:white !important;
}*/